Checkout Sessions
Hämta kassa-session
Hämta statusen för en specifik checkout-session med dess ID, inklusive det resulterande betalnings-ID:t och betalningsstatusen.
GET
JavaScript
Auktoriseringar
Send your API key as a bearer token: Authorization: Bearer <api_key>. A test mode key starts with dodo_test_, for example dodo_test_AbCd1234EfGh5678.<secret>. A live mode key starts with dodo_live_. Use a test mode key on test.dodopayments.com and a live mode key on live.dodopayments.com. Keys from before these tags have no tag and operate as before.
Svar
Checkout session successfully fetched
status of the payment.
Null if checkout sessions is still at the details collection stage.
Tillgängliga alternativ:
succeeded, failed, cancelled, processing, requires_customer_action, requires_merchant_action, requires_payment_method, requires_confirmation, requires_capture, partially_captured, partially_captured_and_capturable Senast ändrad 17 augusti 2026